SplPriorityQueue::insert
SplPriorityQueue::key
SplPriorityQueue
PHP Manual

# SplPriorityQueue::isEmpty

(PHP 5 >= 5.3.0)

SplPriorityQueue::isEmpty — Checks whether the queue is empty.

### Description

public bool SplPriorityQueue::isEmpty ( void )

### Parameters

This function has no parameters.

### Return Values

Returns whether the queue is empty.

SplPriorityQueue::insert
SplPriorityQueue::key
SplPriorityQueue
PHP Manual